.container { overflow: hidden; }
@media (min-width:736px) {
	.secondary-nav-container { display: block; visibility: hidden; }
	.secondary-nav-container.emergency-message { max-height: none; }
}
.home-tagline { visibility: visible; }
@media only screen 
and (min-device-width:768px) 
and (max-device-width:1024px) {
	.secondary-nav-container.emergency-message { width: 90%; padding: 1rem; margin: 1rem; max-height: none; }
	.secondary-nav-container.emergency-message .row { margin-left: 0; margin-right: 0; }
	.secondary-nav-container.emergency-message .text-wrap { width: 100%; }
}
